import 'package:flutter/material.dart';

class DeviceConnect extends StatelessWidget {
  const DeviceConnect({super.key});

  @override
  Widget build(BuildContext context) {
    return Row(
      children: [
        Text(
          '设备连接中',
          style: TextStyle(color: Theme.of(context).primaryColor, fontSize: 24),
        ),
        const SizedBox(
          width: 16,
        ),
        const SizedBox(
          // width: 150,
          height: 20,
          width: 20,
          child: CircularProgressIndicator(
            valueColor: AlwaysStoppedAnimation(
              Colors.blue,
            ),
          ),
        ),
        const SizedBox(
          width: 16,
        ),
      ],
    );
  }
}
